<?php
/**
* @package   agrocorp
* @author    Primer Templates http://www.primertemplates.com
* @copyright Copyright (C) Primer Templates
* @license   Commercial Software
*/

// include config and layout
$base = dirname(dirname(dirname(__FILE__)));
include($base.'/config.php');
include($warp['path']->path('layouts:'.preg_replace('/'.preg_quote($base, '/').'/', '', __FILE__, 1)));

